## grendel.storage.intertwingle
Class Dump

    java.lang.Object
      |
      +--grendel.storage.intertwingle.Dump

public class Dump
extends java.lang.Object

Dump a SimpleDB.

Constructor Summary
`Dump()`

Method Summary
`static void` | `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Dump

    public Dump()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.io.IOException